@charset "utf-8";

/* CSS Document */

@media (max-width: 575px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
}

@media (max-width: 767px) {

    .services-list {
        margin-bottom: 0;
    }
    .header {
        background-color: rgba(0, 0, 0, 0.0);
    }
    .slider-banner .slider-table .slider-vm h1 {
        color: #fff;
        font-size: 22px;
    }
    .slider-banner .slider-table .slider-vm p {

        margin-bottom: 5px;
        font-size: 14px;
    }
    .btn-lg {
        padding: 10px 15px;
    }
    .slider-banner .slides img {
        height: 360px;
    }
    .main-slider .flex-direction-nav a {

        font-size: 20px;
    }

    .content-box-text {

        margin-bottom: 35px;
    }
    .h1,
    h1 {
        font-size: 26px;
    }
    .inner {
        margin-bottom: 50px;
    }
    .team .team-img {

        background-size: 100%;

        margin-bottom: 20px;
    }
    .mouse-down {

        bottom: 30px;
    }
    .parallax-text {

        font-size: 27px;
        line-height: 42px;
    }
    .counter-section {
        width: 100%;
        min-height: 300px;
        padding-top: 100px;
    }
    .footer-widget-social ul {
        text-align: center;
        padding: 0;
    }
    .footer-widget-social a {

        border-radius: 50%;

        font-size: 14px;
        line-height: 15px;
        padding: 8px;

        width: 30px;
        height: 30px;
    }
    .back-to-top {

        bottom: 15px;
        right: 15px;

        width: 40px;
        height: 40px;




        font-size: 13px;

        border-radius: 50%;
    }
}
@media (max-width: 992px)
{
    .navbar {
        padding: 0.5rem;
    }
    .navbar-toggler {
        top: 92px;
    }
    .top-nav-collapse .logo img {
    width: 102px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    }
    .logo img {
    width: 120px;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
    .list-contacts {
        position: absolute;
        top: 15px;
        right: 15px;
    }
    .list-contacts ul li {
        display: block;
        text-align: right;
        padding: 0 0 12px 0;
    }
    .list-contacts a {
    color: #fff;
    font-weight: 600;
    font-size: 1.1rem;
    }
    .dt-fixed-top {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    }
}
@media (min-width: 992px) {
    .dt-fixed-top {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
    }
}